@charset "UTF-8";
/* CSS Document */


/* max-width */
@media screen and (max-width: 600px) {
	.section-title {
	font-size: 40px;
	}
.section-subtitle {
	font-size: 26px;
	line-height: 22px;
	}
	#story {
		background:url(../images/background_2_small.jpg) top center no-repeat #171a3c;
}
.main-container {
		max-width: 600px;
		}
		
.social-icons ul {
	padding: 0;
	margin: 0;
	}
.social-icons-int {
	margin-left: 7px;
float: right;
top: -220px;
	}

.social-icons li {
	float: left;
	margin: 0 5px;
	width: 39px;
	height: 47px;
	list-style: none;
	}
.facebook {
	background:url(../images/fb_btn_small.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn_small.png) left top no-repeat;
	}
.logo-int {
	background: url(../images/logo_header_medium.png) left top no-repeat;
	width: 160px;
	height: 83px;
	margin: 0 auto;
	}
.header-container {
	height: 215px;
	margin-top: -10px;
	padding-top: 10px;
	}
.header {
	margin: 10px auto;
	width: 380px;
	}
.menu-int {
	width: 320px;
	margin: 13px auto;
	}
.header ul {
	padding: 0;
	margin: 0;
	}
.header li {
	float: left;
	margin: 5px 5px;
	list-style: none;
	}
.header-btn-0 , .header-btn-1 , .header-btn-2 , .header-btn-3 , .header-btn-4 {
	width: 70px;
	height: 89px;
	}
.header-btn-0 {
	background: url(../images/header_btn_0_medium.png) left top no-repeat;
	}
.header-btn-1 {
	background: url(../images/header_btn_1_medium.png) left top no-repeat;
	}
.header-btn-2 {
	background: url(../images/header_btn_2_medium.png) left top no-repeat;
	}
.header-btn-3 {
	background: url(../images/header_btn_3_medium.png) left top no-repeat;
	}
.header-btn-4 {
	background: url(../images/header_btn_4_medium.png) left top no-repeat;
	}
.img-story {
	background:url(../images/story_img_small.png) left top no-repeat;
	width: 189px;
	height: 155px;
	float: left;
	}
.text-int {
	font-size: 19px;
	line-height: 18px;
	}
	.row-container {
	width: 100%;
	}
.column-left-cast {
	
	width: 190px;
	height: 179px;
	float:left;
	margin: 0 30px 30px 0;
	}
.cast-1 {
	background: url(../images/cast/cast1_1_medium.png) left top no-repeat;
	}
.cast-2 {
	background: url(../images/cast/cast2_1_medium.png) left top no-repeat;
	}
.cast-3 {
	background: url(../images/cast/cast3_1_medium.png) left top no-repeat;
	}
.cast-4 {
	background: url(../images/cast/cast4_1_medium.png) left top no-repeat;
	}
.cast-5 {
	background: url(../images/cast/cast5_1_medium.png) left top no-repeat;
	}
.cast-6 {
	background: url(../images/cast/cast6_1_medium.png) left top no-repeat;
	}
.cast-7 {
	background: url(../images/cast/cast7_1_medium.png) left top no-repeat;
	}
.cast-8 {
	background: url(../images/cast/cast8_1_medium.png) left top no-repeat;
	}
.cast-9 {
	background: url(../images/cast/cast9_1_medium.png) left top no-repeat;
	}
.cast-10 {
	background: url(../images/cast/cast10_1_medium.png) left top no-repeat;
	}
.cast-11 {
	background: url(../images/cast/cast11_1_medium.png) left top no-repeat;
	}
.cast-12 {
	background: url(../images/cast/cast12_1_medium.png) left top no-repeat;
	}
.cast-13 {
	background: url(../images/cast/cast13_1_medium.png) left top no-repeat;
	}
.cast-14 {
	background: url(../images/cast/cast14_1_medium.png) left top no-repeat;
	}
.cast-15 {
	background: url(../images/cast/cast15_1_medium.png) left top no-repeat;
	}
.cast-16 {
	background: url(../images/cast/cast16_1_medium.png) left top no-repeat;
	}
.cast-17 {
	background: url(../images/cast/cast17_1_medium.png) left top no-repeat;
	}

.column-right {
	font-size: 21px;
	line-height: 21px;
	}
	.fb-cast {
	position: absolute;
	bottom: -28px;
	left: 40px;
	}
.column-left-video {
	width: 250px;
	height: 187px;
	margin: 0 10px 0 0;
	float: left;
	}
.video-1 {
	background: url(../images/back_pvideo1_small.png) left top no-repeat;
	}
.fb-video {
	position: absolute;
	bottom: 10px;
	left: 65px;
	}
}

/* min-width */
@media screen and (min-width: 900px) {
	#story {
		background:url(../images/background_2.jpg) top center no-repeat #171a3c;
}
.main-container {
		max-width: 900px;
		}
.social-icons ul {
	padding: 0;
	margin: 0;
	}
.social-icons li {
	float: left;
	margin: 0 10px;
	width: 65px;
	height: 79px;
	list-style: none;
	}
.facebook {
	background:url(../images/fb_btn.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn.png) left top no-repeat;
	}
.logo-int {
	background: url(../images/logo_header_big.png) left top no-repeat;
	width: 191px;
	height: 99px;
	float: left;
	margin-right: 50px;
	}
.header-container {
	height: 138px;
	margin-top: -10px;
	padding-top: 10px;
	}
.header {
	margin: 10px auto;
	width: 900px;
	}
.header ul {
	padding: 0;
	margin: 0;
	}
.header li {
	float: left;
	margin: 5px 15px;
	list-style: none;
	}
.header-btn-0 , .header-btn-1 , .header-btn-2 , .header-btn-3 , .header-btn-4 {
	width: 84px;
	height: 107px;
	}
.header-btn-0 {
	background: url(../images/header_btn_0_big.png) left top no-repeat;
	}
.header-btn-1 {
	background: url(../images/header_btn_1_big.png) left top no-repeat;
	}
.header-btn-2 {
	background: url(../images/header_btn_2_big.png) left top no-repeat;
	}
.header-btn-3 {
	background: url(../images/header_btn_3_big.png) left top no-repeat;
	}
.header-btn-4 {
	background: url(../images/header_btn_4_big.png) left top no-repeat;
	}
.section-title {
	font-size: 60px;
	}
.section-subtitle {
	font-size: 30px;
	}
.img-story {
	background:url(../images/story_img_big.png) left top no-repeat;
	width: 370px;
	height: 333px;
	float: left;
	}
.text-int {
	font-size: 21px;
	line-height: 21px;
	}
.row-container {
	width: 100%;
	}
.column-left-cast {
	
	width: 258px;
	height: 243px;
	float:left;
	margin: 0 30px 30px 0;
	}
.cast-1 {
	background: url(../images/cast/cast1_1_big.png) left top no-repeat;
	}
.cast-2 {
	background: url(../images/cast/cast2_1_big.png) left top no-repeat;
	}
.cast-3 {
	background: url(../images/cast/cast3_1_big.png) left top no-repeat;
	}
.cast-4 {
	background: url(../images/cast/cast4_1_big.png) left top no-repeat;
	}
.cast-5 {
	background: url(../images/cast/cast5_1_big.png) left top no-repeat;
	}
.cast-6 {
	background: url(../images/cast/cast6_1_big.png) left top no-repeat;
	}
.cast-7 {
	background: url(../images/cast/cast7_1_big.png) left top no-repeat;
	}
.cast-8 {
	background: url(../images/cast/cast8_1_big.png) left top no-repeat;
	}
.cast-9 {
	background: url(../images/cast/cast9_1_big.png) left top no-repeat;
	}
.cast-10 {
	background: url(../images/cast/cast10_1_big.png) left top no-repeat;
	}
.cast-11 {
	background: url(../images/cast/cast11_1_big.png) left top no-repeat;
	}
.cast-12 {
	background: url(../images/cast/cast12_1_big.png) left top no-repeat;
	}
.cast-13 {
	background: url(../images/cast/cast13_1_big.png) left top no-repeat;
	}
.cast-14 {
	background: url(../images/cast/cast14_1_big.png) left top no-repeat;
	}
.cast-15 {
	background: url(../images/cast/cast15_1_big.png) left top no-repeat;
	}
.cast-16 {
	background: url(../images/cast/cast16_1_big.png) left top no-repeat;
	}
.cast-17 {
	background: url(../images/cast/cast17_1_big.png) left top no-repeat;
	}
.column-right {
	font-size: 21px;
	line-height: 21px;
	}
	.fb-cast {
	position: absolute;
	bottom: -22px;
left: 82px;
	}
.column-left-video {
	width: 335px;
	height: 250px;
	margin: 0 20px 0 0;
	float: left;
	}
.video-1 {
	background: url(../images/back_pvideo1_big.png) left top no-repeat;
	}
	.fb-video {
	position: absolute;
	bottom: 20px;
	left: 102px;
	}
}
/* min-width & max-width */
@media screen and (min-width: 600px) and (max-width: 900px) {
	#story {
		background:url(../images/background_2.jpg) top center no-repeat #171a3c;
}
	.main-container {
		max-width: 900px;
		min-width: 600px;
		}

.social-icons ul {
	padding: 0;
	margin: 0;
	}
.social-icons-int {
	margin-left: 7px;
	}

.social-icons li {
	float: left;
	margin: 0 5px;
	width: 39px;
	height: 47px;
	list-style: none;
	}
.facebook {
	background:url(../images/fb_btn_small.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn_small.png) left top no-repeat;
	}
.logo-int {
	background: url(../images/logo_header_medium.png) left top no-repeat;
	width: 160px;
	height: 83px;
	float: left;
	margin-right: 15px;
	}
.header-container {
	height: 118px;
	margin-top: -10px;
	padding-top: 10px;
	}
.header {
	margin: 10px auto;
	width: 600px;
	}
.header ul {
	padding: 0;
	margin: 0;
	}
.header li {
	float: left;
	margin: 5px 5px;
	list-style: none;
	}
.header-btn-0 , .header-btn-1 , .header-btn-2 , .header-btn-3 , .header-btn-4 {
	width: 70px;
	height: 89px;
	}
.header-btn-0 {
	background: url(../images/header_btn_0_medium.png) left top no-repeat;
	}
.header-btn-1 {
	background: url(../images/header_btn_1_medium.png) left top no-repeat;
	}
.header-btn-2 {
	background: url(../images/header_btn_2_medium.png) left top no-repeat;
	}
.header-btn-3 {
	background: url(../images/header_btn_3_medium.png) left top no-repeat;
	}
.header-btn-4 {
	background: url(../images/header_btn_4_medium.png) left top no-repeat;
	}
.section-title {
	font-size: 50px;
	}
.section-subtitle {
	font-size: 29px;
	}
.img-story {
	background:url(../images/story_img_medium.png) left top no-repeat;
	width: 248px;
height: 225px;
	float: left;
	}
.text-int {
	font-size: 19px;
	line-height: 21px;
	}
.row-container {
	width: 100%;
	}
.column-left-cast {
	
	width: 258px;
	height: 243px;
	float:left;
	margin: 0 30px 30px 0;
	}
.cast-1 {
	background: url(../images/cast/cast1_1_big.png) left top no-repeat;
	}
.cast-2 {
	background: url(../images/cast/cast2_1_big.png) left top no-repeat;
	}
.cast-3 {
	background: url(../images/cast/cast3_1_big.png) left top no-repeat;
	}
.cast-4 {
	background: url(../images/cast/cast4_1_big.png) left top no-repeat;
	}
.cast-5 {
	background: url(../images/cast/cast5_1_big.png) left top no-repeat;
	}
.cast-6 {
	background: url(../images/cast/cast6_1_big.png) left top no-repeat;
	}
.cast-7 {
	background: url(../images/cast/cast7_1_big.png) left top no-repeat;
	}
.cast-8 {
	background: url(../images/cast/cast8_1_big.png) left top no-repeat;
	}
.cast-9 {
	background: url(../images/cast/cast9_1_big.png) left top no-repeat;
	}
.cast-10 {
	background: url(../images/cast/cast10_1_big.png) left top no-repeat;
	}
.cast-11 {
	background: url(../images/cast/cast11_1_big.png) left top no-repeat;
	}
.cast-12 {
	background: url(../images/cast/cast12_1_big.png) left top no-repeat;
	}
.cast-13 {
	background: url(../images/cast/cast13_1_big.png) left top no-repeat;
	}
.cast-14 {
	background: url(../images/cast/cast14_1_big.png) left top no-repeat;
	}
.cast-15 {
	background: url(../images/cast/cast15_1_big.png) left top no-repeat;
	}
.cast-16 {
	background: url(../images/cast/cast16_1_big.png) left top no-repeat;
	}
.cast-17 {
	background: url(../images/cast/cast17_1_big.png) left top no-repeat;
	}
.column-right {
	font-size: 21px;
	line-height: 21px;
	}
	.fb-cast {
	position: absolute;
	bottom: -18px;
	left: 80px
	}
.column-left-video {
	width: 280px;
	height: 215px;
	margin: 0 20px 0 0;
	float: left;
	}
.video-1 {
	background: url(../images/back_pvideo1_medium.png) left top no-repeat;
	}
	.fb-video {
	position: absolute;
	bottom: 17px;
	left: 77px;
	}

}

/* max device width */
@media screen and (max-device-width: 480px) {
	#story {
		background:url(../images/background_2_small.jpg) top center no-repeat #171a3c;
}
.main-container {
		max-width: 480px;
		}
.social-icons ul {
	padding: 0;
	margin: 0;
	}
.social-icons-int {
	margin-left: 7px;
float: right;
top: -220px;
	}

.social-icons li {
	float: left;
	margin: 0 5px;
	width: 39px;
	height: 47px;
	list-style: none;
	display: none;
	}
.facebook {
	background:url(../images/fb_btn_small.png) left top no-repeat;
	}
.twitter {
	background: url(../images/twitter_btn_small.png) left top no-repeat;
	}
.logo-int {
	background: url(../images/logo_header_medium.png) left top no-repeat;
	width: 160px;
	height: 83px;
	margin: 0 auto;
	}
.header-container {
	height: 215px;
	margin-top: -10px;
	padding-top: 10px;
	}
.header {
	margin: 10px auto;
	width: 320px;
	}
.menu-int {
	width: 320px;
	margin: 13px auto;
	}
.header ul {
	padding: 0;
	margin: 0;
	}
.header li {
	float: left;
	margin: 5px 5px;
	list-style: none;
	}
.header-btn-0 , .header-btn-1 , .header-btn-2 , .header-btn-3 , .header-btn-4 {
	width: 70px;
	height: 89px;
	}
.header-btn-0 {
	background: url(../images/header_btn_0_medium.png) left top no-repeat;
	}
.header-btn-1 {
	background: url(../images/header_btn_1_medium.png) left top no-repeat;
	}
.header-btn-2 {
	background: url(../images/header_btn_2_medium.png) left top no-repeat;
	}
.header-btn-3 {
	background: url(../images/header_btn_3_medium.png) left top no-repeat;
	}
.header-btn-4 {
	background: url(../images/header_btn_4_medium.png) left top no-repeat;
	}
.section-title {
	font-size: 18px;
	}
.section-subtitle {
	font-size: 16px;
	}
.img-story {
	display: none;
	}
.text-int {
	font-size: 13px;
	}
.row-container {
	width: 100%;
	}
.column-left-cast {
	float:none;
	width: 150px;
	height: 141px;
	margin: 0 auto 25px;
	}
.cast-1 {
	background: url(../images/cast/cast1_1_small.png) left top no-repeat;
	}
.cast-2 {
	background: url(../images/cast/cast2_1_small.png) left top no-repeat;
	}
.cast-3 {
	background: url(../images/cast/cast3_1_small.png) left top no-repeat;
	}
.cast-4 {
	background: url(../images/cast/cast4_1_small.png) left top no-repeat;
	}
.cast-5 {
	background: url(../images/cast/cast5_1_small.png) left top no-repeat;
	}
.cast-6 {
	background: url(../images/cast/cast6_1_small.png) left top no-repeat;
	}
.cast-7 {
	background: url(../images/cast/cast7_1_small.png) left top no-repeat;
	}
.cast-8 {
	background: url(../images/cast/cast8_1_small.png) left top no-repeat;
	}
.cast-9 {
	background: url(../images/cast/cast9_1_small.png) left top no-repeat;
	}
.cast-10 {
	background: url(../images/cast/cast10_1_small.png) left top no-repeat;
	}
.cast-11 {
	background: url(../images/cast/cast11_1_small.png) left top no-repeat;
	}
.cast-12 {
	background: url(../images/cast/cast12_1_small.png) left top no-repeat;
	}
.cast-13 {
	background: url(../images/cast/cast13_1_small.png) left top no-repeat;
	}
.cast-14 {
	background: url(../images/cast/cast14_1_small.png) left top no-repeat;
	}
.cast-15 {
	background: url(../images/cast/cast15_1_small.png) left top no-repeat;
	}
.cast-16 {
	background: url(../images/cast/cast16_1_small.png) left top no-repeat;
	}
.cast-17 {
	background: url(../images/cast/cast17_1_small.png) left top no-repeat;
	}
.column-right {
	font-size: 13px;
	}
	.row-sep {
	margin: 15px 0 !important;
	}
	.fb-cast {
	display: none;
	}
.column-left-video {
	width: 250px;
	height: 187px;
	margin: 0 auto;
	}
.video-1 {
	background: url(../images/back_pvideo1_small.png) left top no-repeat;
	}
.fb-video {
	display: none;
	}
}
